National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-15719

Change History

Initial Analysis - 10/16/2019 3:00:46 PM

Action Type Old Value New Value
Changed Reference Type
http://packetstormsecurity.com/files/154782/PBS-Professional-19.2.3-Authentication-Bypass.html No Types Assigned
http://packetstormsecurity.com/files/154782/PBS-Professional-19.2.3-Authentication-Bypass.html Exploit, Third Party Advisory, VDB Entry
Changed Reference Type
https://www.hpcsec.com No Types Assigned
https://www.hpcsec.com Third Party Advisory
Changed Reference Type
https://www.hpcsec.com/2019/10/08/cve-2019-15719/ No Types Assigned
https://www.hpcsec.com/2019/10/08/cve-2019-15719/ Exploit, Third Party Advisory
Changed Reference Type
https://www.pbspro.org/ No Types Assigned
https://www.pbspro.org/ Product
Added CWE
NIST CWE-269
Added CVSS V2
NIST (AV:A/AC:L/Au:S/C:P/I:P/A:P)
Added CVSS V3.1
NIST AV:A/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Added CPE Configuration
OR
     *cpe:2.3:a:altair:pbs_professional:*:*:*:*:*:*:*:* versions from (including) 13.0.0 up to (excluding) 13.0.412
     *cpe:2.3:a:altair:pbs_professional:*:*:*:*:*:*:*:* versions from (including) 14.0.0 up to (excluding) 14.2.7
     *cpe:2.3:a:altair:pbs_professional:*:*:*:*:*:*:*:* versions from (including) 18.0.0 up to (excluding) 18.2.5
     *cpe:2.3:a:altair:pbs_professional:*:*:*:*:*:*:*:* versions from (including) 19.1.0 up to (excluding) 19.1.3
     *cpe:2.3:a:altair:pbs_professional:*:*:*:*:*:*:*:* versions from (including) 19.2.0 up to (excluding) 19.2.4